Retrieve Tracking Graph
Use this endpoint to retrieve the tracking graph for a funds recovery request. The tracking graph shows the flow of funds from the root transaction.
Notes:
- The query parameters min_transaction_amount, max_transactions, hop_window and max_hops are deprecated: accepted for compatibility and ignored, because BTG returns the graph built with the parameters used when the funds recovery was created
- The graph includes persons, accounts, and transactions related to the fraud
Autorizações
JWT bearer token issued by the identity provider.
Cabeçalhos
Account ID (UUID) from X-Account-Id header
Parâmetros de caminho
Funds Recovery ID (UUID format)
Parâmetros de consulta
Minimum transaction amount to include in the graph. Accepted for compatibility and ignored: BTG returns the graph built with the parameters used when the funds recovery was created.
Maximum number of transactions to include. Accepted for compatibility and ignored: BTG returns the graph built with the parameters used when the funds recovery was created.
Time window for hop analysis (ISO 8601 duration). Accepted for compatibility and ignored: BTG returns the graph built with the parameters used when the funds recovery was created.
Maximum number of hops to follow. Accepted for compatibility and ignored: BTG returns the graph built with the parameters used when the funds recovery was created.
Resposta
OK
Accounts involved in the transaction graph
Graph creation timestamp
"2023-11-07T05:31:56Z"
Funds recovery identifier
"550e8400-e29b-41d4-a716-446655440000"
Parameters used for graph generation
Persons involved in the transaction graph
Root transaction ID
"E12345678202411241430ABCDEFGHIJK"
Transactions in the graph

